%define  patch_name kernel-fix-drivers-sound

Name: %patch_name
Version: 2004.05.06
Release: alt1

Summary: %patch_name kernel patch - Linux sound driver fixes
License: GPL
Group: Development/Other
Packager: Kernel Maintainers Team <kernel@packages.altlinux.org>

%source  0	00_module_license.patch

BuildArch: noarch
BuildPreReq: kernel-build-tools

%description
Linux sound driver fixes

%install

%install_patches

%files
%_usrsrc/*

%changelog
* Thu May 06 2004 Sergey Vlasov <vsu@altlinux.ru> 2004.05.06-alt1
- Updated for kernel 2.4.25.
- Removed obsolete patches:
  - 01_i810_audio-new-ids.patch

* Thu Mar 18 2004 Sergey Vlasov <vsu@altlinux.ru> 2004.03.18-alt1
- Added:
  + 01_i810_audio-new-ids.patch: new PCI ids (ICH6, ESB).

* Wed Jan 21 2004 Sergey Vlasov <vsu@altlinux.ru> 2004.01.21-alt1
- Updated for kernel 2.4.24.
- Removed patches (upstream):
  - 01_i810_audio-leak.patch
  - 02_ymfpci-oops.patch
  - 03_forte-update.patch

* Mon Dec 15 2003 Sergey Vlasov <vsu@altlinux.ru> 2003.12.15-alt1
- Added:
  + 03_forte-update.patch: forte sound driver update (fixes many bugs,
    including calling BUG() on failed memory allocation instead of
    returning -ENOMEM).

* Thu Nov 06 2003 Sergey Vlasov <vsu@altlinux.ru> 2003.11.06-alt1
- Added:
  + 01_i810_audio-leak.patch
  + 02_ymfpci-oops.patch

* Tue Sep 16 2003 Sergey Vlasov <vsu@altlinux.ru> 2003.09.16-alt1
- Initial release.
- 00_module_license.patch: add missing MODULE_LICENSE

